[ExportISO]
EXPORTENTRYLEN                          = 245
PRODUCT_NAME  				= EPM ExportISO
CREATE_BOOTABLE_WIN_TITLE  		= Utwórz dysk rozruchowy
CREATE_BOOTABLE_RIGHTS_LIMITED_TXT  	= Musisz posiadać uprawnienia administratora aby uruchomić Create bootable disk!
CREATE_BOOTABLE_RUNNING_TXT  		= Create bootable disk został uruchomiony
CREATE_BOOTABLE_IS_BUSY_AND_RETRY_TXT  	= Aplikacja jest teraz zajęta, spróbuj ponownie później.

BUTTON_PROCEED_TXT  			= Kontynuuj
BUTTON_HELP_TXT         		= Pomoc
BUTTON_BROWSE_TXT   			= Przeglądaj
BUTTON_FINISH_TXT      			= Zakończ
BUTTON_CANCEL_TXT   			= Anuluj
BUTTON_OK_TXT   			= OK

MAINWND_BURN_THIRD_PARTY_SOFT_TXT   	= Eksportuj ISO i nagraj go przy pomocy niezależnego programu do nagrywania jeśli tworzenie dysku rozruchowego nie powiodło się. 
MAINWND_CREATE_BOOTABLE_DISK_TXT     	= Utwórz dysk rozruchowy EaseUS Partition Master
MAINWIND_RADIO_EXPORT_ISO_TXT           = _Eksportuj ISO: 
MAINWND_LEARN_TOBACKUP_TXT              = Dowiedz się więcej o EaseUS Todo Backup
MAINWND_SPECIFIED_PATH_NOT_FIND      	= Wskazana ścieżka nie została odnaleziona.
MAINWND_ISO_EXPORT_FAILURED_TXT       	= Eksport pliku ISO nie powiódł się.
MAINWND_PATH_TOO_LONG_TXT               = Nazwa pliku lub ścieżki jest za długa.
MAINWND_OVERWRITE_FILE_HINT_TXT        	= Plik istnieje. Czy chcesz go zastąpić?

SELECTLOCATION_PAGE_TITLE_TXT           = Wymagany jest komponent Microsoft WinPE.
SELECTLOCATION_PAGE_DOWNLOAD_TXT   	= Pobierz od Microsoft
SELECTLOCATION_PAGE_LOCATION_TXT      	= Lokalizacja komponentu WinPE:

PROGRESS_PAGE_PROGRESS_TXT          	= Postęp: 
PROGRESS_PAGE_SUCCESS_TXT            	= Plik ISO został pomyślnie utworzony.
PROGRESS_PAGE_FAILURE_TXT              	= Eksport pliku ISO nie powiódł się.
PROGRESS_PAGE_FILE_LOCATION_TXT  	= Zlokalizuj plik ISO: 
PROGRESS_PAGE_DESCRIP_CREATE_BOODISK_FAILURE    = Utworzenie dysku rozruchowego nie powiodło się, eksportu proszę plik ISO  i nagraj go przy pomocy niezależnego programu do nagrywania, jak np. BurnAware.
PROGRESS_PAGE_ERASE_DATA_SURE_TXT     	= Dysk zostanie wymazany. Czy chcesz kontynuować?
PROGRESS_PAGE_INSERT_BLANK_CD_TXT     	= Wsadź puste CD do zapisu. Kliknij \Tak\ aby kontynuować.
PROGRESS_PAGE_FORMAT_DISK_SURE_TXT  	= Wybrane urządzenie musi zostać sformatowane. Czy jesteś pewny, że chcesz kontynuować?

PROGRESS_PAGE_DESCRIP_PE_VER            = Tworzenie WinPE ISO...
PROGRESS_PAGE_DESCRIP_DOWNLOAD_PETOOLS  = Pobieranie komponentu WinPE ...
PROGRESS_PAGE_DESCRIP_DOWNLOAD_PE_TOOLS_FAILURE = Pobieranie komponentu WinPE nie powiodło się, sprawdź swoje połączenie internetowe i spróbuj ponownie.
PROGRESS_PAGE_DESCRIP_MAKE_WINPE        = Tworzenie WinPE ISO...
PROGRESS_PAGE_DESCRIP_PE_TOOLS_INVALID  = Tworzenie WinPE ISO nie powiodło się.
PROGRESS_PAGE_DESCRIP_MAKE_WINPE_FAILURE       	= Tworzenie WinPE ISO nie powiodło się(Err=0x%x).
PROGRESS_PAGE_DESCRIP_MAKE_WINPE_SUCCESS     	= WinPE ISO został pomyślnie utworzony.
PROGRESS_PAGE_DESCRIP_EXPORT_FAILURE       	= Eksportowanie WinPE ISO nie powiodło się.
PROGRESS_PAGE_DESCRIP_CREATE_BOODISK_SUCCESS   	= Dysk rozruchowy został pomyślnie utworzony.
PROGRESS_PAGE_USER_CANCEL_TXT           	= Operacja została anulowana, proszę czekać...
PROGRESS_PAGE_EXPORT_ISO_TO_USB        		= Utwórz dysk awaryjny.
PROGRESS_PAGE_EXPORT_ISO_TO_CDDVD   		= Utwórz dysk awaryjny.
PROGRESS_PAGE_EXPORT_ISO_TO_HD          	= Eksportowanie WinPE ISO...

[EPMUIOper]
CREATE_OP_NAME		=Tworzenie partycji
DELETE_OP_NAME		=Usuwanie partycji
DELETEALL_OP_NAME	=Usuwanie wszystkich partycji
FORMAT_OP_NAME		=Formatowanie partycji
MOVE_OP_NAME		=Zmiana rozmiaru/Przenoszenie partycji
RESIZE_OP_NAME		=Zmiana rozmiaru partycji
LABEL_OP_NAME		=Ustawianie etykiety
LETTER_OP_NAME		=Zmiana litery dysku
ACTVIE_OP_NAME		=Ustawianie jako aktywna
HIDE_OP_NAME		=Ukrywanie partycji
UNHIDE_OP_NAME		=Ujawnianie partycji
COPY_OP_NAME		=Klonowanie partycję
COPYVOLUME_OP_NAME	=Klonowanie woluminu
DISKCOPY_OP_NAME	=Klonowanie dysku
COPYDISK_INITIAL_OP_NAME  =Inicjalizacja klonowanie dysku
COPYDISK_FINAL_OP_NAME  =Finalizacja klonowanie dysku
CONVERT_OP_NAME  =Konwertuj partycję
ERASE_DISK_OP_NAME =Wymazywanie danych z dysku
ERASE_PART_OP_NAME =Wymazywanie danych z partycji
REBUILD_MBR_OP_NAME =Nadpisz MBR
CONV_LDM_OP_NAME    =Konwertuj na dysk podstawowy
INIT_TO_MBR_OP_NAME =Inicjalizuj jako dysk MBR
INIT_TO_GPT_OP_NAME =Inicjalizuj jako dysk GPT
PART_RECOVERY_OP_NAME =Partycje odzyskiwania
CONV_PRILOG_OP_NAME =Konwertuj partycję podstawową na logiczną
CONV_LOGPRI_OP_NAME =Konwertuj partycję logiczną na podstawową
PREPARE_OP_NAME		=Przygotowanie do operacji
ERASE_OP_NAME		=Wymazywanie danych
LOCK_VOLUME_NAME	=Blokowanie woluminu
UNLOCK_VOLUME_NAME	=Odblokowanie woluminu
UPDATE_SYSTEMINFO_NAME	=Aktualizowanie informacji systemowych
SUB_FORMAT_OP_NAME	=Formatowanie partycji
INIT_RESIZE_MOVE_OP_NAME		=Sprawdzanie partycji
MOVE_DATA_OP_NAME				=Przenoszenie danych
UPDATE_FILESYSTEM_INFO_OP_NAME	=Zapisywanie metadanych
CHECK_FILESYSTEM_OP_NAME		=Sprawdzanie partycji
SUB_RESIZE_OP_NAME				=Zmiana rozmiaru partycji
COPY_PREPARE_SRC_OP_NAME		=Sprawdzanie partycji źródłowej
COPY_PREPARE_TGT_OP_NAME		=Sprawdzenie partycji docelowej
SUB_COPY_OP_NAME				=Klon partycji źródłowej
SUB_COMMIT_COPY_OP_NAME			=Klon do partycji docelowej
SUB_CNVFAT_OP_NAME				=Konwertuj partycję
REBUILD_MBR_OP_CHILD_NAME       =Nadpisz MBR
SUB_RECOVERY_PART_OP_NAME	    =Nadpisz tabelę partycji
CALC_SECTORS_2_MOVE_NAME	    =Obliczanie sektorów do przeniesienia
UPDATA_FILE_RECORED_NAME        =Aktualizowanie katalogów plików
UPDATA_FAT_NAME		            =Aktualizowanie tabeli FAT
DUMPLICATE_FAT_NAME	            =Duplikowanie tabeli FAT
MERGE_PARTITION_NAME			=Scal partycję
COPY_FILE_NAME					=Przenieś pliki
RESIZE_LDM_VOLUME_NAME			=Zmień rozmiar woluminu
REPAIR_RAID5_NAME	            =Przywróć RAID5
CONVERT_2_LDM_NAME	            =Konwertuj na dysk dynamiczny
CONVERT_MBR_2_GPT	=Przełącz MBR do GPT
CONVERT_GPT_2_MBR	=Przełącz GPT do MBR
PARTITION_ALIGN		=Wyrównanie 4K

CREATE_VOLUME =Utwórz wolumin
REFRESH_VOLUME_AND_DISK =Odświerz wolumin i dysk
FORMAT_VOLUME =Formatuj wolumin
SET_DRIVER_LETTER =Ustaw literę sterownika dysku
